Loading ...
Sorry, an error occurred while loading the content.

Re: building for NSLU2 in Mac OSX ?

Expand Messages
  • kvnmcgough
    I have been waiting for my Access files from intel.... and haven t gotten to crosstool yet. I will let you know. My machine is an XPostFacto 10.2.8 G4 with
    Message 1 of 4 , Oct 2, 2004
    • 0 Attachment
      I have been waiting for my Access files from intel.... and haven't gotten to crosstool
      yet. I will let you know.

      My machine is an XPostFacto 10.2.8 G4 with Fink 0.6.3.... maybe I will get different
      mileage.

      --- In nslu2-linux@yahoogroups.com, "lyndon153" <lvanwagn@r...> wrote:
      >
      > --- In nslu2-linux@yahoogroups.com, "kvnmcgough" <kevin@m...> wrote:
      > > I have not, but had been planning: I will let you know when I get
      > > to "Hello World"
      > >
      > > --- In nslu2-linux@yahoogroups.com, "lyndon153" <lvanwagn@r...> wrote:
      > > > Hi everyone. I'm new to this group, so please be patient.
      > > >
      > > > I've been following Jim Buzbee's articles about the NSLU2. So far,
      > > I've used his binary
      > > > packages to set up NFS and iTunes (mt-daapd).
      > > >
      > > > However, now I'm at a loss when I want to set up my own development
      > > area. I downloaded
      > > > the toolchain Jim mentions, but have found out its for Intel based
      > > Linux. And I'm running
      > > > Mac OS X on a G4. Has anyone build a gcc cross-compiler and/or
      > > toolchain for this
      > > > platform ?
      > > >
      > > > Thanks.
      >
      > Kevin,
      >
      > Well, I've downloaded crosstool-0.28 and started building it for Mac.
      > I've had to add a number of tools using commander fink : sed, libtool, autoconf.
      > However, now I end up with a message stating that my LD and AS new to be newer.
      > I've downloaded binutils from GNU & sourceforge, only to find out that it doesn't
      > support MacOS X 10.3.5 . (I get a message from configure that says powerpc-
      apple-
      > darwin7.5.0 isn't a known configuration.
      >
      > Do you have any idea of where to get newer ld & as or binutils from ?
      >
      > --Lyndon
    Your message has been successfully submitted and would be delivered to recipients shortly.